{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters":"厳説這帯門雖実難産優時樣評対為罷讓過諳話題麼電視龜問紀談還槇級髪圖飾覚愛爾嘗試畢堯鶺紹晩認剛囲講窺間関種験鼡們員務別顧簡単瑤鼇媽経備遙鰰請風鰊歩湊臉懐齣離開僅変車約積現規驚訝ー応憊鯆鼈語鵤頭劇凜結転緒確駁罵圧戯裃錯雑悪該読東長義喚鉋業擾専給書緊張強興奮楽閃満館標詞匯齢粧濃頁騙処徹勢貼擁総伝達進異課暈麭鞁厠紐動熱脳識撫適擺軽粛紅鐔運換場鎬際憂慮挙齡詳細許鷁誤邁撃終並復鄰煩馬鍜蕋預貫悶揺嗚頂毎陣漸熾鮠釿漢記顫邊噴拡絲紙潤霊論絶嚇頬連臥焼麁焔滅報親証閲嘆偸継続鮓誰隠線荅尋滾髱縮謹滲夾鰡櫓見構鵺倣騰燉両軟縦皷陰蘇訴纏繞縫側膩増塗観織靜遅鈍費勁臓膚鞆議純類糾脹鶏齧閉緩鏡較執躱髮極寛習慣筴濘喞圓謂寧節喩汚漬傷態陽須順歴骭筆棟団職選擇蕩驗覩攅貪閑減擠師渾濁遠偽労鵞堅逓済響槍戸袙鷏瘋責釈鋺渇衵驫畳撹鯔顔歓狢鱇縁顆鈩漲濺襲潰謝爍暢討厭違韆鶯聞騒鷆鉤掃櫃藍諒権計弾貍痙攣嘩納飛顳鴃蹌簾環皺鬨剤塊鷽鬪顕録掲齒淨創憶獲紋顯隴険撓衆遺飯欄敗闊園痺貞呑哢讌柵鞨設繃烱潔揮竪綽鐘鐇闘聳牆鶲軌毀鳴浹層栲鶫鰕瞞綜則鈕誇鞜緤徳導鋭祕鶇喪塵艶麗襪華藝養奨朶絢蘭梱調鱆斉鵁鴾唖餽腸詭饐狽凍渋輩儀澆黨醤辯閨術賞鳧補償練撥飄嬌測鼕聯揚吶艱麌幇諍負宮膠買廃錚訓摂穏監紛飢頻駲襍碼攬轉逧陸査駆穢奪啓鐚鈴黒鰈傾額縛窪颪殺麩詢暫頓蹠蓚詐鏈逹龍輪紳編寵綻県鮮鑑遜検誠穎萬薬賛盤勝鏥翹澤荵歯獸亀茖勧蒼頸檸護歳贅鵐値諸損悩瀕賎偉階橋鹹巓婦釐醫獄癆謙臨軍矯貴霑鑰懇厖組髢絵覧擬洶顏項・襯絞苺鰛鐶馳綫鵈竜餤誘誂羅撲賻茲倆轟質帰帥売闢鰤維誦漿湯鄭綿礎轢繽瀉飽輔銛劃庁載庫戰篭鞴傭",
    "target_characters":"严说这带门虽实难产优时样评对为罢让过谙话题么电视吗问纪谈还吧级发图饰觉爱尔尝试毕啊嗯绍晚认刚围讲窥间关种验您们员务别顾简单她厉妈经备呢糕请风趟步凑脸怀沉离开仅变车约积现规惊讶—应惫趴桌语唉头剧你结转绪确驳骂压戏卡错杂恶该读东长义唤跑业扰专给书紧张强兴奋乐闪满馆标词汇龄妆浓页骗处彻势贴拥总传达进异课晕碰舔厕扭动热脑识抚适摆轻肃红呃运换场搞际忧虑举办详细许裤误迈击终拼复另烦马钮咿预贯闷摇呜顶每阵渐炽啪嗒汉记颤边喷扩丝纸润灵论绝吓颊连卧烧躺焰灭报亲证阅叹偷继续眯谁隐线唰寻滚烫缩谨渗夹咕噜见构盯仿腾炖两软纵懂阴苏诉缠绕缝侧腻增涂观织噗迟钝费劲脏肤瘫议纯类纠胀鸡哪闭缓镜较执躲咚极宽习惯呲泞唧圆谓宁节喻污渍伤态阳须顺历赶笔栋团职选择荡嘟囔攒贪闲减挤师浑浊远伪劳撑坚递济响枪户帕丢疯责释蹭渴咻垫叠搅咦颜欢诶甩缘颗哆涨溅袭溃谢烁畅讨厌违妞哎闻骚瞪够扫柜蓝谅权计弹洼痉挛哗纳飞噢愣跄帘环皱吱剂块哼桩显录揭份净创忆获纹嗦拢险挠众遗饭栏败阔园痹贞吞咔嚓栅嘎设绷啵洁挥竖绰钟糙陡耸墙摔轨毁鸣浃层烤喂塌瞒综则纽垮橱咣德导锐哔嘻丧尘艳丽袜华艺养奖朵绚兰捆调绑齐咖啡哑捂肠诡瞄狈冻涩辈仪浇奶酱辩闺术赏谎补偿练拨飘娇测啦联扬呐艰挡帮睁负宫胶买废挣训摄稳监纷饥频咧嘀码拦乒乓陆查驱秽夺启唷铃黑砰倾额缚挖觑杀傻询暂顿搐盹眨链捅咙轮绅编宠绽县鲜鉴逊检诚颖腌药赞盘胜抿翘泽舀齿兽龟噼劝苍嚎拧护岁赘吵值诸损恼濒贱伟阶桥嘿巅妇疙瘩狱唠谦临军矫贵玷钥恳庞组嗡绘览拟汹噩项·衬绞呦耍佬驰饪盼龙摹诱掰罗扑汩兹俩轰质归帅卖呛哟维诵浆汤郑绵础啰缤泻饱辅哧划厅载库战笼瘾佣",
    "repeat": [
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}